Subject: txoria txori

From: "Craig" <[email-masked]>
Date: Mon, 16 Dec 2002 19:48:26 -0500

I found this poem online and felt like translating it. Could someone
competent comment on it?

The original version is in Euskera, which I don't speak, and runs as
follows:

txoria txori

hegoak ebaki banizkion
nerea izango zen,
ez zuen aldegingo.
bainan honela
ez zen gehiago txoria izango,
eta nik txoria nuen maite.

What I translated from is the English version:

a bird is a bird

if I had cut its wings
it would have been mine,
it wouldn't have flown away.
but then
it would have been a bird no more
and it was the bird that I loved.

Here is my translation. I would especially like help from those who
understood the basque original, of course, but all suggestions are welcome.

lo cipni cu cipni

bai lonu mi ka'arbai le nalci
ku co'u ei me mi joi
na mo'ito'o vofli
iku'i bai le
jaibai go'i ku pu co'unai cipni
ije mi loka cipni cu prami

Thanks in advance.

--la kreig.daniyl.

'ro temci lo menli cu nibli'

pygypy gubmau ckiku nacycme: 0x22C68020